.leaflet-control-locate {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
	filter: alpha(opacity=70); /* IE 5-7 */
	-moz-opacity: 0.7; /* Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7; /* Good browsers */
}

	.leaflet-control-locate:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
		filter: alpha(opacity=100); /* IE 5-7 */
		-moz-opacity: 1; /* Netscape */
		-khtml-opacity: 1; /* Safari 1.x */
		opacity: 1; /* Good browsers */
	}

	.leaflet-control-locate > a > span {
		vertical-align: middle;
		text-align: center;
		line-height: 24px;
		font-size: 20px;
		color: #121212;
	}
